using Fiesta.Networking.Packets;
using Fiesta.Game.Networking.PacketTypes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Fiesta.Players.Networking.Packets.Misc.Out
{
	[PacketType(MISC.SEED_ACK)]
	public class EncryptionInitialization : OutPacket
	{
		public EncryptionInitialization(UInt16 xorPosition) : base()
		{
			WriteUInt16(xorPosition);
		}
	}
}